#ifndef __UART_PROTOCOL_H__
#define __UART_PROTOCOL_H__

#include "apt32f102_types_local.h"
#include "uart.h"

#define Tem_Type      0x03      //温控器类型




void Rs485AskCycleSend(void);
void Rs485AskCtrlSend(U8_T* Recdata);
U8_T Tem_Rs485_Rec_Pro(U8_T *RecData, U16_T Len);
void Rs485_ASend(U32_T valtim);


#endif